Module
Contents
Index 🔎︎

# Let Statement

Priradí premennej určitú hodnotu.

## Syntax:

    [Let] NázovPremennej=Výraz

## Paremetre:

NázovPremennej: Premenná, ktorej chcete priradiť hodnotu. Typ hodnoty a premennej musí byť kompatibilný.

Rovnako ako vo väčšine variantov BASICu je kľúčové slovo Let nepovinné.

## Príklad:

    Sub ExampleLet

    Dim sText As String

        Let sText = "Las Vegas"

        MsgBox Len(sText) REM Returns 9

    End Sub